﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Book Store</title>
    @Scripts.Render("~/bundles/modernizr")
    @{
        ViewBag.EmailTo = "jovan.wd@gmail.com";
    }

    <link href="~/Content/styles.css" rel="stylesheet" />
</head>
<body>
    <header>
        <ul>
            <li>@Html.ActionLink("Create new Book", "Create", "Book")</li>
            <li>@Html.ActionLink("Show all books", "Index", "Book")</li>
            <li>@Html.ActionLink("Show deleted books", "Deleted", "Book")</li>
            <li>@Html.ActionLink("Show all genres", "Index", "Genre")</li>
            <li>@Html.ActionLink("Create new Genre", "Create", "Genre")</li>
        </ul>
    </header>
    <br />
    @RenderBody()
    <footer>

        <div class="footer">
            @DateTime.Now.Year - made by Карановић Јован | <a class="title plavi-tekst" href="mailto:@{@ViewBag.EmailTo}">Email</a>
        </div>
    </footer>
</body>
</html>
